lib64openssl1.0.0-1.0.2m-1.mga5.x86_64.rpm


Advertisement

Description

lib64openssl1.0.0 - Secure Sockets Layer communications libs

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates x86_64
Package name lib64openssl1.0.0
Package version 1.0.2m
Package release 1.mga5
Package architecture x86_64
Package type rpm
Installed size 3.11 MB
Download size 1.05 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The libraries files are needed for various cryptographic algorithms
and protocols, including DES, RC4, RSA and SSL.

Alternatives

Package Version Architecture Repository
lib64openssl1.0.0-1.0.2o-1.mga5.x86_64.rpm 1.0.2o x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2n-1.mga5.x86_64.rpm 1.0.2n x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2k-1.mga5.x86_64.rpm 1.0.2k x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2j-1.mga5.x86_64.rpm 1.0.2j x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2h-1.mga5.x86_64.rpm 1.0.2h x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2g-1.1.mga5.x86_64.rpm 1.0.2g x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2f-1.mga5.x86_64.rpm 1.0.2f x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2e-1.mga5.x86_64.rpm 1.0.2e x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2d-1.mga5.x86_64.rpm 1.0.2d x86_64 Mageia Core Updates
lib64openssl1.0.0-1.0.2c-1.mga5.x86_64.rpm 1.0.2c x86_64 Mageia Core
lib64openssl1.0.0 - - -

Requires

Name Value
lib64openssl-engines1.0.0 >= 1.0.2m-1.mga5
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64openssl1.0.0 == 1.0.2m-1.mga5
lib64openssl1.0.0(x86-64) == 1.0.2m-1.mga5
libcrypto.so.1.0.0()(64bit) -
libssl.so.1.0.0()(64bit) -

Download

Type URL
Binary Package lib64openssl1.0.0-1.0.2m-1.mga5.x86_64.rpm
Source Package openssl-1.0.2m-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64openssl1.0.0 rpm package:
    # urpmi lib64openssl1.0.0

Files

Path
/usr/lib64/libcrypto.so.1.0.0
/usr/lib64/libssl.so.1.0.0
/usr/share/doc/lib64openssl1.0.0/FAQ
/usr/share/doc/lib64openssl1.0.0/INSTALL
/usr/share/doc/lib64openssl1.0.0/LICENSE
/usr/share/doc/lib64openssl1.0.0/NEWS
/usr/share/doc/lib64openssl1.0.0/PROBLEMS
/usr/share/doc/lib64openssl1.0.0/README
/usr/share/doc/lib64openssl1.0.0/README.ASN1
/usr/share/doc/lib64openssl1.0.0/README.ENGINE

Changelog

See openssl-1.0.2m-1.mga5.x86_64.rpm changelog.

See Also

Package Description
lib64openvpn-devel-2.3.11-1.mga5.x86_64.rpm Development package for OpenVPN plugins
lib64openvpn-devel-2.3.12-1.mga5.x86_64.rpm Development package for OpenVPN plugins
lib64openvpn-devel-2.3.16-1.mga5.x86_64.rpm Development package for OpenVPN plugins
lib64openvpn-devel-2.3.17-1.mga5.x86_64.rpm Development package for OpenVPN plugins
lib64openvpn-devel-2.3.18-1.mga5.x86_64.rpm Development package for OpenVPN plugins
lib64openvpn-devel-2.3.9-1.mga5.x86_64.rpm Development package for OpenVPN plugins
lib64opus-devel-1.1-3.1.mga5.x86_64.rpm Files needed to compile a program with Opus support
lib64opus0-1.1-3.1.mga5.x86_64.rpm Opus library
lib64osip2-devel-5.0.0-2.mga5.x86_64.rpm Header file required to build programs using liboSIP
lib64osip2_12-5.0.0-2.mga5.x86_64.rpm Implementation of SIP - rfc2543
lib64osmesa-devel-10.5.9-3.mga5.x86_64.rpm Development files for libosmesa
lib64osmesa8-10.5.9-3.mga5.x86_64.rpm Mesa offscreen rendering library
lib64otr-devel-4.1.1-1.mga5.x86_64.rpm Development related files of libotr
lib64otr5-4.1.1-1.mga5.x86_64.rpm Off-The-Record Messaging library and toolkit
lib64owncloud-client-devel-1.8.3-1.mga5.x86_64.rpm Header files, libraries and development documentation for owncloud-client
Advertisement
Advertisement